@charset "utf-8";

body {

	margin: 0px;

	padding: 0px;

	position:relative;

    font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;

	font-size:14px;

}



a{ 

	-webkit-transition: all 0.3s ease-in;  

	-moz-transition: all 0.3s ease-in;  

	-ms-transition: all 0.3s ease-in;  

	-o-transition: all 0.3s ease-in;  

	transition: all 0.3s ease-in;

}



a:hover { 

color:#FF0000!important;

	-webkit-transition: all 0.3s ease-in;  

	-moz-transition: all 0.3s ease-in;  

	-ms-transition: all 0.3s ease-in;  

	-o-transition: all 0.3s ease-in;  

	}

	



.clearfix{ 

clear:both;

}



.wrapper { 

width:940px;

position:relative;

margin:0px auto;

padding:0px;

}



.fc1{ color:#FFFFFF; }

.fc2{ color:#666666; }

.fc3{ color:#329f89; }

.fc4{ color:999999; }



.ft1 { font-size:12px; }

.ft2 { font-size:14px; }

.ft3 { font-size:16px; }

.ft4 { font-size:20px; }



.seemore{

	position:relative;

	float:left;

	background-color:#444444;

	text-transform: uppercase;

	margin:0px 0px 0px 14px;

}



.seemore a{ 

	display:block;

	padding:9px 6px;

	color:#FFFFFF;

	text-decoration:none;

	text-align:center;

	font-weight:600;

	height:20px;

	text-shadow:1px 1px 2px #000000;

}



.seemore:before  {

	content: "";

	position: absolute;

	top: 0px;

	right:100%;

	width: 0;

	height: 0;

	border-top: 19px solid transparent;

	border-bottom: 19px solid transparent;

border-right: 14px solid #444444;



}



.seemore:after  {

	content: "";

	position: absolute;

	top: 0px;

	left:100%;

	width: 0;

	height: 0;

	border-top: 19px solid transparent;

	border-bottom: 19px solid transparent;

	border-left: 14px solid #444444;

}





.buy{

position: relative;

float: left;

background-color: #329f89;

text-transform: uppercase;

margin: 0px 0px 0px 14px;

padding: 0px;

height: 50px;

}



.buy a{ 

display: block;

padding: 15px 6px;

color: #FFFFFF;

text-decoration: none;

text-align: center;

font-weight: 700;

text-shadow: 1px 1px 2px #000000;

}



.buy:before  {

	content: "";

	position: absolute;

	top: 0px;

	left: -14px;

	width: 0;

	height: 0;

	border-top: 25px solid transparent;

	border-bottom: 25px solid transparent;

border-right: 14px solid #329f89;



}



.buy:after  {

	content: "";

	position: absolute;

	top: 0px;

	right: -14px;

	width: 0;

	height: 0;

	border-top: 25px solid transparent;

	border-bottom: 25px solid transparent;

	border-left: 14px solid #329f89;

}





/* HEADER */



.header1 { 

background-color:#292929;

position:relative;

width:100%;

margin:0px;

padding:20px 0px;

}



.header1 ul { 

list-style:none;

float:right;

margin:0px;

padding:0px;

position:relative;

}



.header1 ul li{ 

position:relative;

float:left;

margin:0px;

padding:6px 0px 0px 50px;

}



.header1 ul li a{

	text-decoration:none;

	color: #FFFFFF;

	text-transform: uppercase;

}



.header2 {

	position:relative;

	margin:0px;

	padding:116px 0px 174px 0px;

	background-image: url(images/headerbg.png);

	background-repeat: repeat;

	width:100%;

}



.header2b {

	position:relative;

	margin:0px;

	padding:0px;

	background-repeat: no-repeat;

	width:100%;

	height:613px;

	background-position: center top;

}



.header2 h1 { 

font-size:72px;

text-align:center;

font-weight:normal;

padding:0px;

margin:0px;

}



.header2 p { 

text-align:center;

line-height:26px;

width:460px;

margin:0px auto;

padding:20px 0px 30px 0px;

position:relative;

}



.social { 

position:relative;

margin:auto;

padding:0px;

list-style:none;

width:850px;

}



.social li { 

float:left;

position:relative;

padding:0px;

width:130px;

margin:0px 20px;

height:54px;

}



.social li:before  {

content: "";

position: absolute;

top: 0px;

right: 100%;

width: 0;

height: 0;

border-top: 27px solid transparent;

border-bottom: 27px solid transparent;

}



.social li:after  {

	content: "";

	position: absolute;

	top: 0px;

	left: 100%;

	width: 0;

	height: 0;

	border-top: 27px solid transparent;

	border-bottom: 27px solid transparent;

}



.social li a {

	display:block;

	padding:17px 0px;

	color:#FFFFFF;

	text-decoration:none;

	text-align:center;

	text-shadow:1px 1px 2px #000000;

	text-transform: uppercase;

}



.bt1 { background-color:#329f89;  }

.bt1:before { border-right: 17px solid #329f89;  }

.bt1:after { border-left: 17px solid #329f89;  }



.bt2 { background-color:#325e9f;  }

.bt2:before { border-right: 17px solid #325e9f;  }

.bt2:after { border-left: 17px solid #325e9f;  }



.bt3 { background-color:#17b4d6;  }

.bt3:before { border-right: 17px solid #17b4d6;  }

.bt3:after { border-left: 17px solid #17b4d6;  }



.bt4 { background-color:#444444;  }

.bt4:before { border-right: 17px solid #444444;  }

.bt4:after { border-left: 17px solid #444444;  }



/* HEADER */



/* HOME CONTENT */

.homediv { 

position:relative;

background-color:#329f89;

padding:130px 0px; 

margin:0px;

}



.homediv .col1 { 

position:relative;

float:left;

width:580px;

padding:0px;

margin:0px;

}



.homediv .col2 { 

position:relative;

float:left;

width:350px;

padding:0px;

margin:0px;

}



.homediv .col2 h1 {

font-size:36px;

margin:0px;

padding:0px;

font-weight:600;

line-height:46px;

text-shadow:1px 2px 2px #1e7261;

}



.homediv .col2 p { 

line-height:26px;

margin:0px;

padding:14px 0px;

position:relative;

line-height: 1.6;

}





/* HOME CONTENT */





/* GLOBAL */



.newsdiv { 

position: relative;

padding: 60px 0px 30px 0px;

width: 100%;

}



.newsdiv h1{ 

margin:0px;

padding:0px 0px 50px 0px;

font-size:20px;

color:#333333;

font-weight:600;

}

/* GLOBAL */

 

 

/* FOOTER */

.footerdiv{

	background-color:#000000;

	position:relative;

	margin:0px;

	padding:25px 0px;

	text-align:center;

	font-weight:bold;

	text-transform: uppercase;

} 

/* FOOTER */



/* GAMES */

.gameheader { 

position: absolute;

width: 840px;

/* height: 190px; */

padding: 24px 50px;

margin: 0px;

background-color: #000000;

bottom: 20px;

}



.gameheader h1 {

font-size:36px;

font-weight:600;

margin:0px;

padding:0px;

}



.gameheader p {

/* width: 646px; */

margin: 0px;

padding:20px 0px 34px 0px;

}



.gameheader .pricing { 

position: relative;

float: left;

margin: 0px;

padding: 10px 0px 0px 40px;

font-weight: 600;

}

/* GAMES */



/* GAME CONTENT */

.gamediv { 

position:relative;

background-color:#FFFFFF;

padding:130px 0px 0px 0px; 

margin:0px;

}







.gamediv .col1 { 

position:relative;

float:left;

width:360px;

padding:0px 60px 82px 38px;

margin:0px;

}



.gamediv .col1 h1 {

font-size: 20px;

margin: 0px;

padding: 6px 0px 7px 80px;

font-weight: 600;

line-height: 46px;

color: #329f89;

background-image: url(images/play.png);

background-repeat: no-repeat;

background-position: left top;

}



.gamediv .col1 p { 

line-height:26px;

margin:0px;

padding:14px 0px;

position:relative;

}



.gamediv .col2 { 

position:relative;

float:left;

width:480px;

padding:0px 0px 92px 0px;

margin:0px;

}



.gamediv .col3 { 

position:relative;

float:left;

width:456px;

padding:0px 60px 0px 38px;

margin:0px;

}





.gamediv .col4 { 

position:relative;

float:left;

width:360px;

padding:0px;

margin:0px;

}



.gamediv .col4 h1 {

font-size: 24px;

margin: 0px;

padding: 0px;

font-weight: 700;

}



.gamediv .col4 p { 

line-height:26px;

margin:0px;

padding:14px 0px;

position:relative;

}

/* GAME CONTENT */



/* SLIDER */



.slidercontainer{ 

background-color:#292929;

position:relative;

margin:0px;

padding:50px 0px 0px 0px;

}



.slides {

width:697px!important;

position:relative!important;

margin:0px auto!important;

}



.slides ul { 

margin:0px!important;

padding:0px!important;

}







.prev{

background-repeat: no-repeat;

background-position: left top;

height: 47px;

width: 19px;

position:absolute;

z-index:10;

cursor:pointer;

}



.prev1{ top: 214px; left: -40px!important; background-image: url(images/prev0.png);}

.prev2{ top: 40px; left: -60px!important; background-image: url(images/prev0g.png);}



.prev a{ display:block; color:transparent!important;}



.prev:hover, .prev:hover{ 

background-image: url(images/prev1.png);

}





.next{ 

background-repeat: no-repeat;

background-position: left top;

height: 47px;

width: 19px;

position:absolute;

z-index:10;

cursor:pointer;

}



.next1{ top: 214px; right: -40px!important; background-image: url(images/next0.png);}

.next2{ top: 40px; right: -60px!important; background-image: url(images/next0g.png);}





.next a, .next a:hover{ display:block; color:transparent!important;}



.next:hover{ 

	background-image: url(images/next1.png);

}



#slider1 li p{ color:#FFFFFF; text-align:center; }







.bx-pager { 

margin:40px auto!important;

display: inline-block!important;

}



.bx-pager-item { 

	float:left!important;

	position:relative!important;

}



.bx-pager-item a{

	background-image: url(images/b2.png);

	background-repeat: no-repeat;

	background-position: center center;

	height: 10px;

	width: 11px;

	margin:0px 10px;

	padding:0px;

	display:block;

	color: transparent;

}



.bx-pager-item a:hover{ color: transparent!important; }



.active { background-image: url(images/b1.png)!important; }



.bx-controls { text-align:center!important; }

/* SLIDER */



/* ABOUT */

.header2g {

	position:relative;

	margin:0px;

	padding: 90px 0px;

	background-image: url(images/gheaderbg.png);

	background-repeat: repeat;

	width:100%;

}



.header2g h1 { 

text-align: center;

font-size: 66px;

font-weight: 600;

color: #FFFFFF;

}



.whitecenter { background-color:#ffffff; position:relative; margin:0px; padding: 60px 0px; }



.whitecenter p { 

text-align:center;

font-size:26px;

font-weight:500;

color:#292929;

}



.whitecenter h2 { 

text-align:center;

font-size:20px;

font-weight:600;

color:#333333;

padding:0px 0px 50px 0px;

margin:0px;

}



.greycenter { background-color:#292929; position:relative; margin:0px; padding: 150px 0px; }



.greycenter h1 { 

text-align:center;

font-size:24px;

font-weight:600;

color:#FFFFFF;

margin:0px;

padding:0px 0px 40px 0px;

}



.greycenter p { 

text-align:center;

font-weight:500;

color:#FFFFFF;

line-height: 1.6;

}



.slider3container .bx-viewport { height: 190px!important; }



.slider3container{ width:800px; margin:0px auto; padding:0px;  position:relative;}





.imgframe {

	position:absolute;

	top:0px;

	left:0px;

	z-index:6;

/*	background-image: url(images/frame.png);

	background-repeat: no-repeat;

	background-position: left top; */

	padding:0px;

	margin:0px;

	height:104px;

	width:104px;

	display: block;

border-radius: 52px;

border-bottom-color:#FFFFFF;

}



#slider3 li img { 

display: block;

border-radius: 52px;

border-bottom-color:#FFFFFF;

}



#slider3 li h1 {  

text-align:center;

color:#292929;

font-size:11px;

padding:14px 0px 4px 0px;;

margin:0px;

} 



#slider3 li h2 {  

text-align:center;

color:#329f89;

font-size:11px;

padding:0px;

margin:0px;

} 



#slider3 li h2 a{  text-decoration:none; color:#329f89; } 

#slider3 li h2 a:hover{  text-decoration:underline; color:#FF0000; } 

#slider3 li h2 a:active{  text-decoration:none; color:#329f89; } 

#slider3 li h2 a:visited{  text-decoration:none; color:#329f89; } 



.lgreycenter { background-color:#f4f4f4; position:relative; margin:0px; padding: 80px 0px; }



.lgreycenter h1 { 

text-align:center;

font-size:28px;

font-weight:600;

color:#292929;

margin:0px;

padding:0px 0px 70px 0px;

}



.lgreycenter p { 

text-align:center;

padding:70px 0px 0px 0px;

}



.lgreycenter p a { 

font-weight:500;

color:#292929;

font-size:19px;

text-decoration:underline;

}

/* ABOUT */



/* NEWS */

#slider2 li{ 

float: left;

list-style: none;

position: relative;

padding: 0px 10px 0px 10px!important;

margin: 0px!important

}



#slider2 li h1{  

font-size: 22px;

margin: 0px;

padding: 24px 0px 4px 0px;

text-align: center;

}



#slider2 li h1 a { 

text-decoration:none;

color:#333333;

}



#slider2 li p{

font-size: 12px;

margin: 0px;

padding: 13px 0px 0px 20px;

text-align: center;

color: #999999;

background-image: url(images/clock.png);

background-repeat: no-repeat;

background-position: 50px 14px;

}





#slider2 li h2{ text-align:center; padding:0px; margin:0px; font-size:12px; color:#999999; font-weight:normal; }



.bx-controls-direction { display:none!important; }





.slider2cont{ 

position:relative;

width:960px;

margin:0px auto;

}



.newstag{

position: absolute;

float: left;

text-transform: uppercase;

margin: 0px;

padding: 6px 6px;

color: #FFFFFF;

text-decoration: none;

text-align: center;

font-weight: 600;

height: 16px;

text-shadow: 1px 1px 2px #000000;

top: 182px;

font-size: 11px;

left: 8px;

}



.newstag:before  {

content: "";

position: absolute;

top: 0px;

right:100%;
width: 0;

height: 0;

border-top: 14px solid transparent;

border-bottom: 14px solid transparent;



}



.newstag:after  {

	content: "";

	position: absolute;

	top: 0px;

	left:100%;

	width: 0;

	height: 0;

	border-top: 14px solid transparent;

	border-bottom: 14px solid transparent;

	

}



.newsdiv .bx-viewport { height: 330px!important; }



.team { background-color: #9f4c32; }

.team:before { border-right: 8px solid #9f4c32; }

.team:after { border-left: 8px solid #9f4c32; }



.dreaming { background-color: #3A6DB8; }

.dreaming:before { border-right: 8px solid #3A6DB8; }

.dreaming:after { border-left: 8px solid #3A6DB8; }



.rise { background-color: #AB333C; }

.rise:before { border-right: 8px solid #AB333C; }

.rise:after { border-left: 8px solid #AB333C; }



.updates { background-color: #329f89; }

.updates:before { border-right: 8px solid #329f89; }

.updates:after { border-left: 8px solid #329f89; }



.kim { background-color: #cc5200; }

.kim:before { border-right: 8px solid #cc5200; }

.kim:after { border-left: 8px solid #cc5200; }


.ozymandias { background-color: #9f8932; }

.ozymandias:before { border-right: 8px solid #9f8932; }

.ozymandias:after { border-left: 8px solid #9f8932; }


.postimg { 

float:left;

position:relative;

width:420px;

height:420px;

padding:10px 60px 60px 0px;

margin:0px;

}



.newscont { background-color:#292929; position:relative; margin:0px; padding: 56px 0px; }



.newscont h1 { 

text-align:left;

font-size:24px;

font-weight:600;

color:#FFFFFF;

margin:0px;

padding:0px 0px 20px 0px;

}



.newscont p { 

text-align:left;

font-weight:500;

color:#FFFFFF;

padding: 16px 0px 0px 0px;

}



.newscont p a { color:#329f89; text-decoration:none; }

.newscont p a:hover { color:#FF0000; text-decoration:underline; }

.newscont p a:visited { color:#329f89; text-decoration:none; }

.newscont p a:active { color:#329f89; text-decoration:none; }



.newscont .newstag{

position: relative!important;

top: 0px!important;

left: 8px;

}

/* NEWS */

.bt-yt { background-color:#E54B3F;  }
.bt-yt:before { border-right: 17px solid #E54B3F;  }
.bt-yt:after { border-left: 17px solid #E54B3F;  }

.greycenter h1 { text-align: left; }
.ft1 a { font-size: 14px; }

/* Animate Social Buttons */
.social a:hover {
	transform: scale(1.2);
	transition: .5s all;
}
div.social {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right: 11px;
}
div.social li {
	width: auto;
}
div.social img {
	height: auto;
	padding: 0 20px;
	width: 45px;
}
div.social .ico-yt img {
	width: 55px;
}
div.social .bt1 a {
	color: #fff;
	padding: 15px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #000000;
    text-transform: uppercase;
}
div.social .bt1 {
	position: relative;
	margin: 0 30px;
	padding: 15px 10px;
}
div.social .bt1 a:before,
div.social .bt1 a:after {
    content: "";
    position: absolute;
    top: 0px;
    width: 0;
    height: 0;
    border-top: 24px solid transparent;
    border-bottom: 25px solid transparent;
}
div.social .bt1 a:before {
	border-right: 20px solid #329f89;
    right: 100%;
}
div.social .bt1 a:after {
	border-left: 20px solid #329f89;
    left: 100%;
}
.greycenter.ft2 {
	padding: 30px 0px 50px;
}

.newscont {
    padding-bottom: 10px;
}